» Ubuntu » Пакети

Error

two or more packages specified (adept-notifier hardy)